# LV2

An open and extensible audio plugin standard

Version | 1.18.10

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

Here is a list of all documented macros with links to the documentation:

- LV2_ATOM_OBJECT_BODY_FOREACH : util.h
- LV2_ATOM_OBJECT_FOREACH : util.h
- LV2_ATOM_SEQUENCE_BODY_FOREACH : util.h
- LV2_ATOM_SEQUENCE_FOREACH : util.h
- LV2_ATOM_TUPLE_BODY_FOREACH : util.h
- LV2_ATOM_TUPLE_FOREACH : util.h